/* 
 Theme Name:   Divi Clear Ridge Child Theme
 Theme URI:    
 Description:  
 Author:       rosiemcfarlane
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/


h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	color: #333333;
	text-transform: uppercase;
}

h1 {
	font-size: 48px;
}

h2 {
	font-size: 42px;
}

h3 {
	font-size: 32px;
}

h4 {
	font-size: 28px;
}

h5 {
	font-size: 26px;
}

h6 {
	font-size: 18px;
}

a {
	color: #6b2d4c;
}

hr {
	height: 2px;
	border: 0;
    	background: #b8b2b2;
}


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a, .et_pb_widget a {
	color: #6b2d4c;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, a:hover, .et_pb_widget a:hover {
	color: #491f34;
}

p, ul li, dl {
	line-height: 1.5em;
}

p {
	font-size: 20px;
}

button, 
.button-link {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	padding: 6px 20px;
	color: #FFF !important;
	text-transform: uppercase;
	background-color: #6b2d4c;
}

button:hover, 
.button-link:hover {
	color: #FFF !important;
	background-color: #491f34;
}

.home .section-title h2 {
	position: relative;
	display: inline-block;
	font-size: 40px;
	font-weight: 800;
	padding: 13px 0;
}

.home .section-title h2:before,
.home .section-title h2:after {
	position: absolute;
	display: block;
	content: "";
	width: 40px;
	height: 3px;
	background: #231f20;
}

.home .section-title h2:before {
	top: 0;
}

.home .section-title h2:after {
	bottom: 0;
}

.home .section-title-center-border h2:before,
.home .section-title-center-border h2:after {
	left: -webkit-calc(50% - 20px);
	left: -moz-calc(50% - 20px);
	left: calc(50% - 20px);
}

.home .section-title-light-border h2:before,
.home .section-title-light-border h2:after {
	background: #FFF;
}

#main-header {
	-webkit-box-shadow: none;
    	-moz-box-shadow: none;
    	box-shadow: none;
	border-bottom: 2px solid #b8b2b2;
}

.home #main-header {
	border-bottom: none;
}

/* Top Header Widget -------*/
.section-header-widget-wrapper {
	display: block;
	overflow: hidden;
}

.section-header-widget {
	width: 80%;
	max-width: 1320px;
	margin: 0 auto;
}

#top-header #text-2 a {
	padding-left: 18px;
	font-size: 17px;
	line-height: 20px;
	background: url(../../../wp-content/uploads/2016/05/icon_phone.png) no-repeat left center;
}

#et-secondary-nav a {
	text-transform: uppercase;
	font-weight: 400;
}

/* Primary Menu -------*/
.et_header_style_left #et-top-navigation, 
.et_header_style_split #et-top-navigation {
	padding: 33px 0 !important;
}

#top-menu-nav > ul > li > a {
	position: relative;
	padding: 15px 0 !important;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
}

#top-menu-nav > ul > li > a:hover {
	color: #6b2d4c !important;
	opacity: 1.0;
}

#top-menu .menu-item-has-children > a:first-child:after, 
#et-secondary-nav .menu-item-has-children > a:first-child:after {
	display: none;
}

#top-menu-nav > ul > li.current-menu-item  > a {
	position: relative;
	color: #6b2d4c !important;
	opacity: 1.0;
}

#top-menu-nav > ul > li.current-menu-item  > a:before,
#top-menu-nav > ul > li.current-menu-item  > a:after {
	position: absolute;
	right: 0;
	left: 0;
	display: block !important;
	content: "" !important;
	border-top: 2px solid #6b2d4c;
}

#top-menu-nav > ul > li.current-menu-item  > a:before {
	top: 0;
	bottom: auto;
}

#top-menu-nav > ul > li.current-menu-item  > a:after {
	top: auto !important;
	bottom: 0 !important;
}

#top-menu-nav > ul > li:last-child > a,
.et_vertical_fixed #top-menu-nav > ul > li:last-child > a {
	padding-right: 10px !important;
	padding-left: 10px !important;
	color: #FFF !important;
	background: #6b2d4c;
}

#top-menu-nav > ul > li:last-child > a:hover,
.et_vertical_fixed #top-menu-nav > ul > li:last-child > a:hover {
	color: #FFF !important;
}

.nav ul li a {
	text-transform: uppercase;
}

.nav ul li a:hover, 
.et_mobile_menu li a:hover {
    opacity: 1.0;
    color: #6b2d4c !important;
    background: transparent;
}

.et_vertical_fixed #main-header .nav li ul a {
    color: #555555;
}

.et_vertical_fixed #main-header .nav li ul a:hover {
    color: #6b2d4c !important;
}

 #main-header .et_mobile_menu {
 	background: #FFF !important;
 }

 .et_mobile_menu li a {
 	color: #555555 !important;
 	text-transform: uppercase;
 }


/* Slider -------*/
.section-slider-wrapper .section-title h2 {
	padding-top: 3%;
	font-size: 75px;
}

.section-slider-wrapper .section-title h3 {
	position: relative;
	padding-bottom: 3%;
	font-size: 57px;
}

.section-slider-wrapper .section-title-light-border h2:after {
	display: none;
}

.section-slider-wrapper .section-title h2:before,
.section-slider-wrapper .section-title h3:after {
	position: absolute;
	left: -webkit-calc(50% - 68px);
    	left: -moz-calc(50% - 68px);
    	left: calc(50% - 68px);
    	display: block;
    	content: "";
    	width: 136px;
    	height: 3px;
	background: #FFF;
}

.section-slider-wrapper .section-title h3:after {
	bottom: 0;
}

.section-slider-wrapper .et_pb_slide_description {
	padding: 13% 8%;
}

.section-slider-wrapper .et_pb_slide_title a,
.section-slider-wrapper .et_pb_slide_content p {
	color: #FFF;
	text-shadow: none;
}

.section-slider-wrapper .et_pb_button,
.section-slider-wrapper .et_pb_button:hover {
	padding: 10px 80px !important;
	color: #FFF;
} 

.section-slider-wrapper .et-pb-controllers a {
	background-color: rgba(255,255,255,1.0);
}

/* Content -------*/

.section-featured-text {
	margin-top: -30%;
}

.section-offers-items ul {
	width: 800px;
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	border: 5px solid #231f20;
}

.section-offers-items li {
	list-style-type: none;
	width: 50%;
	padding: 15px;
	float: left;
	background: #231f20;
}

.section-offers-items li h6 {
	font: bold 20px "Lato";
	color: #FFF;	
}

.section-offers-items li p {
	font: bold 35px "Lato";
	color: #FFF;	
}

.section-offers-items li:first-child {
	background: #FFF;
}

.section-offers-items li:first-child h6,
.section-offers-items li:first-child p {
	color: #231f20;	
}

.section-amenities-wrapper .et_pb_blurb {
	margin-right: 2%;
}

.section-amenities-wrapper .last {
	margin-right: 0;
}

.section-amenities-wrapper .et_pb_main_blurb_image {
	position: relative;
	height: 47px;
}

.section-amenities-wrapper .et_pb_main_blurb_image:after {
	position: absolute;
	bottom: -15px;
	left: -webkit-calc(50% - 25px);
	left: -moz-calc(50% - 25px);
    left: calc(50% - 25px);
	display: block;
	content: "";
	width: 50px;
	height: 2px;
	background: #6b2d4c;
}

.section-amenities-wrapper  .et_pb_blurb_container p {
	font-size: 16px;
}

.section-testimonials-wrapper .easy-t-slideshow-wrap  {
	margin: 0 auto;
}

.section-testimonials-wrapper .easy-t-slideshow-wrap,
.section-testimonials-wrapper .easy_t_single_testimonial {
	max-width: 100%;
}

.testimonial-client {
	margin-top: 15px;
	text-transform: uppercase;
	font-style: normal;
}

.easy-t-cycle-controls {
    text-align: center;
    margin-top: -150px;
    padding-bottom: 125px;
    position: relative;
    z-index: 100;
}

blockquote.easy_testimonial {
    padding-left: 50px;
    padding-right: 50px;
}

.easy-t-slideshow-wrap .cycle-slideshow {
	z-index: 1;
}

.easy-t-cycle-controls div:before {
    font-size: 55px;
    font-family: "ETmodules" !important;
    color: #FFF;
    font-style: normal;
    opacity: 0.3;
}

.easy-t-cycle-controls div {
    color: transparent;
    font-size: 0;
}

div.easy-t-cycle-prev {
    float: left;
}

div.easy-t-cycle-next {
    float: right;
}

.easy-t-cycle-controls .cycle-prev:before {
    content: "\34";
}

.easy-t-cycle-controls .cycle-next:before {
    content: "\35";
}

.section-cta-button .button-link {
	padding: 6px 80px;
	float: right;
	background: #231f20;
}

/* Footer  -------*/

#footer-widgets {
    padding: 2% 0 0;
}

#footer-widgets .footer-widget {
    margin-bottom: 2%; 
}

#footer-widgets .title {
	text-transform: uppercase;
}

#footer-widgets .footer-widget li {
	padding-left: 0;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

#footer-widgets .widget_text {
	width: 100%;
	display: block;
}

#nav_menu-2 a:hover, 
#recent-posts-3 a:hover {
	color: #993165 !important;
}

#text-3 dt {
	font-weight: normal;
}

#text-3 dd {
	margin: 0 0 15px 0;
}

#text-3 dd a {
	color: #FFF;
	font-size: 22px;
}

#text-3 .last {
	float: left
}

#text-3 dd .footer-email-link {
	margin-left: 10px;
	color: #9a3165;
	font-size: 15px;
	font-weight: 600;
}

#text-4 .title {
	visibility: hidden;
}

#text-4 p {
	margin-bottom: 20px;
	font-size: 15px;
}

#text-4 ul li {
	margin-right: 10px;
	float: left;
}

#footer-bottom {
	padding: 0;
}

#footer-info {
	margin-top: -41px;
	float: right;
	color: #cccccc;
	font-size: 14px;
}

/* Breadcrumbs -------*/
.home .section-breadcrumbs-wrapper {
	display: none;
}

#breadcrumbs {
	width: 80%;
	max-width: 1480px;
	margin: 50px auto 0 auto;
	font-size: 15px;
	background: #fff;
}


#post-475 .et_pb_blurb_container {
	padding: 20px;
        min-height: 135px;
}

/* Responsive Design -------*/
@media screen and (max-width: 1500px) {
	#top-menu li {
		padding-right:5px !important;
	}
}
@media screen and (max-width: 1400px) {
	#main-header .container {
		width: 95%;
	}
}
@media screen and (max-width: 1350px) {
	.container {
		width: 95%;
	}

	#top-menu li a {
	    font-size: 13px !important;
	}

	#text-4 ul li {
	    margin-right: 2%;
	    width: 30%;
	}

	#text-4 ul li img {
		width: 100%;
		max-width: 90px;
		height: auto;
	}
	#top-menu li {
		padding-right:10px;
	}
}
@media screen and (max-width: 980px) {
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
		padding-bottom:40px;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		padding:33px 0 20px !important;
	}
}

@media screen and (max-width: 980px) and (min-width:590px) {
	.section-featured-text-wrapper .et_pb_column_0, 
	.section-featured-text-wrapper .et_pb_column_3 {
		margin-top: -50% !important;
	}

	.section-featured-image-wrapper:before {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 1;
		display: block;
		content: "";
		background: rgba(0,0,0,0.5);
	}

	.section-featured-text-wrapper h2,
	.section-featured-text-wrapper p {
		position: relative;
		z-index: 100;
		color: #FFF;
	}

	.section-featured-text-wrapper h2:before, 
	.section-featured-text-wrapper h2:after {
		background: #FFF !important;
	}

	.section-featured-text-wrapper,
	.section-featured-text-wrapper .et_pb_row {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
}

@media screen and (min-width: 981px) {
	#page-container {
		padding-top: 153px !important;
	}

	/*.et_secondary_nav_only_menu #main-header {
		top: 43px !important;
	}*/
}

@media screen and (max-width: 980px) {
	#page-container {
		padding-top: 165px !important;
	}

	.et_secondary_nav_only_menu #main-header {
		top: 31px !important;
	}

	#top-header .container {
		padding-top: 5px;
    		padding-bottom: 5px;
	}

	.et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header {
		top: 75px !important;
	}

	.et_secondary_nav_only_menu #top-header,
	#et-secondary-nav, #et-secondary-menu {
		display: block !important;
	}
	
	#et-info, #et-secondary-menu > ul > li a {
		padding-bottom: 0;
	}

	#top-header #text-2 a {
		line-height; 32px;
	}
	
	#main-header .container {
		width: 95% !important;
		padding-bottom: 0;
		background: none;
	}

	.section-featured-image-wrapper .et_pb_fullwidth_image_0,
	.section-featured-image-wrapper .et_pb_fullwidth_image_1 {
		width: 100%;
    	float: none;
	}

	.section-offers-items li {
		height: 150px;
	}

	.section-amenities-wrapper .et_pb_blurb {
		width: 30%;
		margin-right: 5%;
	}

	.section-amenities-wrapper .et_pb_blurb:nth-of-type(3n) {
		margin-right: 0;
	}

	.section-cta-wrapper .et_pb_module {
		width: 100%;
		display: block;
		text-align: center;
	}

	.section-cta-button .button-link {
		float: none;
		padding: 6px 30px;
	}

	#main-footer {
		padding-top: 4%;
	} 

    	.footer-widget,
    	.footer-widget:nth-child(n) {
    		width: 100% !important;
    		margin-bottom: 4% !important;
    	}

    	#footer-widgets .footer-widget .fwidget {
    		margin-bottom: 2% !important;
    	}

	#footer-info {
		float: none;
		margin-top: 0;
		font-size: 13px !important;
	}
}

@media screen and (max-width: 640px) {
	p {
	    font-size: 15px;
	}

	.home .section-title h2 {
	    font-size: 25px;
	}

	.section-slider-wrapper .section-title h2 {
		font-size: 35px;
	}

	.section-slider-wrapper .section-title h3 {
		font-size: 25px;
	}
}

@media screen and (max-width: 590px) {
	.section-slider-wrapper .et_pb_button, 
	.section-slider-wrapper .et_pb_button:hover {
	    padding: 10px 30px !important;
	    color: #FFF;
	}

	.et_pb_column_0, .et_pb_column_3 {
		margin-top: 0 !important;
	}

	.section-offers-items li {
		height: 130px;
	}

	.section-offers-items li h6 {
	    font: bold 15px "Lato";
	}

	.section-offers-items li p {
	    font: bold 20px "Lato";
	}

	.section-amenities-wrapper .et_pb_blurb {
	    width: 50%;
	    height: 170px;
	    margin-right: 0;
	}

	.section-amenities-wrapper .et_pb_row_4 {
		padding-bottom: 0;
	}

	.section-amenities-wrapper .et_pb_row_5 {
		padding-top: 0;
	}
}

@media screen and (max-width: 540px) {
	#page-container {
    		padding-top: 173px !important;
	}

	.et_secondary_nav_only_menu #main-header {
		top: 51px !important;
	}

	#top-header .container {
		text-align: center;
	}

	.et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header {
    		top: 97px !important;
	}

	#text-2 {
		display: inline-block;
		float: none;
		margin: 0 auto;
	}

	#et-secondary-menu a {
		font-size: 13px;
	}

	.section-slider-wrapper .et-pb-controllers {
		bottom: 5px;
	}
}

@media screen and (max-width: 440px) {
	.easy-t-cycle-controls {
    	margin-top: -50%;
	}
}